Subject: Re: Information
From: [email-masked] (Alain CULOS)

26 Feb 1998 09:06:24 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: 8bit
To: [email-masked]

Hi Nils,

I do not know much myself but I came accross that suberb site about V, I hope this helps :
http://objectcentral.com/

Cheers and good luck,
Al.

Nils van den Heuvel wrote:

> Hi,
>
> Can someone point me to some information about windows programming
> in C with the cygnus package, i have some experience with
> programming in dos and linux....
>
> Nils
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".

=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
=-=-=-=-= ANTI SPAM / ANTI ARROSAGE COMMERCIAL :
Pour me répondre, veuillez enlever les deux moins de mon adresse.
To answer me, please take out both minus signs from my address.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".